/* Hero Banner */

.hero-bg-golfcourse-01 { 
    border-radius: 25px;            
	background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-golfcourse-01.jpg') no-repeat center center; 
	height:375px;
	width: 100%;
	border: 2px solid #9d8542;  
}

.hero-bg-field-01 {
	border-radius: 25px;
    background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-field-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-neighborhood-01 { 
	border-radius: 25px;
    background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-neighborhood-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-farm-01 { 
	border-radius: 25px;
    background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-farm-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-coast-01 { 
	border-radius: 25px;
    background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-coast-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-dunes-01 { 
	border-radius: 25px;
    background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-dunes-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-dunes-02 { 
	border-radius: 25px;
    background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-dunes-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-farm-02 { 
	border-radius: 25px; 
    background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-farm-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-field-02 { 
	border-radius: 25px; 
    background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-field-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-forest-01 { 
	border-radius: 25px; 
    background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-forest-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-mainstreet-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-mainstreet-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-mountains-01 { border-radius: 25px; 
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-mountains-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-neighborhood-02 { border-radius: 25px; 
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-neighborhood-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-road-01 { border-radius: 25px; 
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-road-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-rose-01 { border-radius: 25px; 
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-rose-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-custom { border-radius: 25px; 
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-custom.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-autumn-01 { border-radius: 25px; 
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-autumn-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-autumn-02 { border-radius: 25px; 
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-autumn-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-autumn-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-autumn-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-autumn-04 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-autumn-04.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-barn-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-barn-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-barn-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-barn-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-barn-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-barn-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-bay-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-bay-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-bay-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-bay-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-beach-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-beach-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-beach-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-beach-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-beach-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-beach-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-beach-van-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-beach-van-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-bench-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-bench-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-bible-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-bible-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-bicycle-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-bicycle-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-boat-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-boat-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-bridge-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-bridge-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-bridge-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-bridge-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-bridge-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-bridge-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-butterfly-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-butterfly-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-canal-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-canal-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-church-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-church-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-city-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-city-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-coast-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-coast-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-desert-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-desert-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-desert-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-desert-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-desert-mountains-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-desert-mountains-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-dock-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-dock-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-dock-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-dock-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-dreamcatcher-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-dreamcatcher-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-field-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-field-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-field-tree-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-field-tree-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-field-tree-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-field-tree-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-flowers-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-flowers-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-flowers-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-flowers-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-flowers-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-flowers-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-flowers-04 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-flowers-04.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-forest-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-forest-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-forest-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-forest-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-forest-mountain-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-forest-mountain-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-geese-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-geese-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-grass-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-grass-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-highway-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-highway-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-hills-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-hills-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-lake-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-lake-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-lake-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-lake-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-lake-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-lake-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-lake-04 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-lake-04.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-lake-05 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-lake-05.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-leaves-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-leaves-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-lighthouse-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-lighthouse-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-lighthouse-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-lighthouse-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-mainstreet-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-mainstreet-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-mountains-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-mountains-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-mountains-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-mountains-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-mountains-04 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-mountains-04.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-mountains-05 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-mountains-05.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-night-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-night-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-palms-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-palms-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-river-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-river-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-river-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-river-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-river-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-river-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-road-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-road-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-rocks-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-rocks-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-rowing-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-rowing-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-rural-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-rural-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-rural-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-rural-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-rural-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-rural-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-rural-04 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-rural-04.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-sheep-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-sheep-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-sky-planes-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-sky-planes-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-sunset-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-sunset-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-swan-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-swan-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-swing-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-swing-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-tea-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-tea-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-tractor-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-tractor-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-trees-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-trees-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-tree-trunk-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-tree-trunk-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-tree-trunk-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-tree-trunk-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-windmill-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-windmill-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-winter-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-winter-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-winter-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-winter-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-winter-03 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-winter-03.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-winter-04 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-winter-04.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-winter-05 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-winter-05.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-dog-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-dog-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-dog-02 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-dog-02.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-paddleboat-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-paddleboat-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-boston-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-boston-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-sunrise-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-sunrise-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-flags-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-flags-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-bayou-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-bayou-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-horses-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-horses-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-cows-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-cows-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-stlouis-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-stlouis-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-flag-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-flag-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

.hero-bg-chicago-01 { border-radius: 25px;
                background:url('https://www.meaningfulfunerals.net/assets/carousel/images/herobanner/hero-bg-chicago-01.jpg') no-repeat center center;	
	height:375px;
	width: 100%;
	border: 2px solid #9d8542; 
}

